Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# WCharSeqC.cpp File Reference

`#include "WCharSeqC.h"`
`#include "tao/CDR.h"`

Include dependency graph for WCharSeqC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _CORBA_WCHARSEQ_CS_
## Functions
::CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::WCharSeq &_tao_sequence)
::CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::WCharSeq &_tao_sequence)

## Define Documentation

#define _CORBA_WCHARSEQ_CS_

## Function Documentation

::CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::WCharSeq & | _tao_sequence
| ) |

::CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::WCharSeq & | _tao_sequence
| ) |